﻿<Project Sdk="Microsoft.NET.Sdk">


  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.0</TargetFramework>
    <RootNamespace>RobotControl.Server</RootNamespace>
  </PropertyGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\RobotControl.Implementations\RobotControl.Implementations.csproj" />
    <ProjectReference Include="..\RobotControl\RobotControl.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="NLog" Version="4.5.11" />
    <PackageReference Include="Common.Logging.NLog41" Version="3.4.1" />
  </ItemGroup>
</Project>
